Subject: Ticket Assigned - Data Removal Request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 07:41:01 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Data Removal Request I hereby withdraw my consent for you to collect, process or store any
personal data related to, and belonging to [email-masked].
Pursuant to my rights under Article 17 GDPR I request that you delete
any and all related data.

Please note that I am not looking for instructions on how to delete my
account, I want you to delete all my data due to this request.

Thank you!

Sent via deseat.me
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220848